:root{
    --white: #f9f9f9;
    --black: #000000;
    --grey: #333333;
    --orange: #FA8128;
}


/*		GLOBAL RESET		*/
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

html, body, header, section, article, figure, aside, blockquote, nav, a, img, h1, h2, h3, p, footer {
	margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: inherit;
    font-style: normal;
    vertical-align: baseline;
    background: transparent;
    border: 0;
    outline: 0;
    text-decoration: none;
}

img {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

article,
aside,
figure,
img,
footer,
header,
nav,
section {
    display: block;
}


body {
	line-height: 1;
}



/*		END global reset	*/



/* 		MOBILE TYPOGRAPHY			*/

h1 {
	font-family: "alternate-gothic-atf", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 2.2em;
}

h2 {
	font-family: "alternate-gothic-atf", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 2.4em;
	letter-spacing: 0.04em;
}

h3 {
	font-family: "alternate-gothic-atf", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1.2em;
}

h4 {
	font-family: "alternate-gothic-atf", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1.1em;
}


p {
	font-family: "alternate-gothic-atf", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 1.4em;
	letter-spacing: 0.05em;
	line-height: 1.4em;
	padding: 0;
	margin: 0;
	
}

ul {
	list-style-position: inside;
	border: none;
}

ul li {
	font-family: "alternate-gothic-atf", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1em;
	letter-spacing: 0.1em;
	padding: 0.5em; 0 0 0;
}

#hero {
	width: 85%;
	height: 100%;
	margin-top: 45%;
	margin-left: auto;
	margin-right: auto;
	border: none;
	background-color: var(--grey);
	box-shadow: 0 0.5em 1em 0 var(--grey);
	
}

#hero h1 {
	position: relative;
	margin: 0;
	padding-top: 0.6em;
	text-align: center;
	font-size: 300%;
	color: white;
	border: none;
}

#hero h3 {
	width: 100%;
	position: relative;
	margin: 0;
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	text-align: center;
	word-spacing: 1.8em;
	letter-spacing: 0.1em;
	color: white;
	border: none;
}

#hero h4 {
	width: 100%;
	position: relative;
	margin: 0;
	text-align: center;
	word-spacing: 0.1em;
	letter-spacing: 0.1em;
	color: white;
	border: none;
	font-size: 1em;
}

.description h1 {
	padding: 0 0 0 0; 
}

.description h2 {
	padding: 3rem 0 0 0;
}

.description p {
	padding-top: 1em;
	font-size: 1.5em;
}

.description {
	font-family: "alternate-gothic-atf-thin", sans-serif;
	font-weight: 100;
	font-style: normal;
}

.projects h4 {
	font-family: "alternate-gothic-atf-thin", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1.2em;
	line-height: 1.2em;
	color: var(--white);
	padding: 1em 0 0 0;
	letter-spacing: 0.1em;
}

.projects h3 {
	text-align: left;
	padding-top: 1em;
	letter-spacing: 0.1em;
	font-variant: small-caps;
}

a {
	font-family: "alternate-gothic-atf", sans-serif;
	font-weight: 200;
	font-style: normal;
	color: var(--orange);
	
}

.bio h2 {
	padding: 3rem 0 0 0;
	font-size: 1.8em;
}

.bio h3 {
	padding-top: 0.5em;
	padding-bottom: 0em;
	font-weight: 400;
	letter-spacing: 0.03em;
	font-size: 1.4em;
	line-height: 1.3em;
}

.bio p {
	padding-top: 1em;
	font-size: 1.5em;
}

.upper {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

/* 		END MOBILE TYPOGRAPHY			*/

/* 	  	  MOBILE STRUCTURE			    */

.description, .bio {
	padding: 2em 2em 2em 2em;
	margin: 1em 0.5em 1em 0.5em;
	color: var(--black);
}

.projects {
	padding: 2em 2em 2em 2em;
	color: var(--white);
	background-color: var(--grey);
	margin: 2em 0.5em 2em 0.5em;
	box-shadow: 0 0.5em 1em 0 var(--grey);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 2em;
}

.Proj_Title {
	border: none;
	padding: 0 0 0 0;
}

.Proj_Description {
	border: none;
	padding: 0 0 0 0;
}
/*
.tR {
	background: linear-gradient(rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8)), url("../img/tR/tR_logo_bw.png");
	background-repeat: no-repeat;
	background-position: center; 
	background-size: 150% auto;
	background-color: ;
}
*/
/*
.proof {
	background: linear-gradient(rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8)), url("../img/proof/proof_logo_bw.png");
	background-repeat: no-repeat;
	background-position: center; 
	background-size: 150% auto;
	background-color: ;
}
/*
.albacore {
	background: linear-gradient(rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8)), url("../img/albacore/crew.png");
	background-repeat: no-repeat;
	background-position: center; 
	background-size: 220% auto;
	background-color: var(--black);
}
*/
/*
.add {
	background: linear-gradient(rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8)), url("../img/add/add_bw3.png");
	background-repeat: no-repeat;
	background-position: center; 
	background-size: 150% auto;
	background-color: ;
}
*/
/*
.oled {
	background: linear-gradient(rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8)), url("../img/oled/oled.png");
	background-repeat: no-repeat;
	background-position: center; 
	background-size: 150% auto;
	background-color: ;
}
*/
.description ul {
	margin: 1rem 0 1rem 0;
}

.description li {
	font-size: 13px;
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
	margin: 0.5rem 0 0 0;
	display: list-item;
	list-style: square;
	list-style-position: inside;
}

.sticky {
	position: sticky;
	top: 5rem;
}

/* 	      BEGIN PROJECT PAGE 		*/

.return {
	width: 100%;
	margin: 2em auto 2em auto;
	text-align: center;
	border: none;
}

/*			BEGIN FOOTER 			*/

.footer {
	position: static;
	bottom: 0;
	margin: 0 0 0 0;
	padding: 2em 0 2em 0;
	background-color: var(--grey);
	text-align: center;
}



/* Responsiveness */

@media (min-width: 768px) {

.projects {
	padding: 2em 2em 2em 2em;
	color: var(--white);
	background-color: var(--grey);
	margin: 2em 1em 2em 1em;
	box-shadow: 0 0.5em 1em 0 var(--grey);
	flex-direction: row;
	justify-content: space-between;
}
/*
.projects {
	width: 80%;
	padding: 2em 16em 2em 16em;
	color: var(--white);
	background-color: var(--grey);
	margin: 2em auto 2em auto;
	box-shadow: 0 0.5em 1em 0 var(--grey);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 2em;
}
*/
.Proj_Title {
	min-width: 20em;
}

#hero {
	width: 85%;
	height: 100%;
	margin-top: 15%;
	margin-left: auto;
	margin-right: auto;
	border: none;
	background-color: var(--grey);
	box-shadow: 0 0.5em 1em 0 var(--grey);
	
}

.description, .bio {
	padding: 2em 2em 2em 2em;
	margin: 1em 10em 1em 10em;
	color: var(--black);
}


}

@media (min-width: 1024px) {
	.projects {
		width: 75%;
		margin-left: auto;
		margin-right: auto;
		padding: 4em 4em;
	}
}